Welcome to WebmasterWorld Guest from 54.160.131.144

Forum Moderators: incrediBILL

Message Too Old, No Replies

Wordpress wants me Browse Happy

     

lexipixel

8:31 am on Jul 5, 2011 (gmt 0)

WebmasterWorld Senior Member 10+ Year Member



I just updated a copy of Wordpress and it put a notice on the dashboard --


It looks like you're using an old version of Firefox. For the best WordPress experience, please update your browser.

Update Firefox or learn how to browse happy



"Update Firefox" and "browse happy" were both links... I picked "browse happy"

It took me to a site [browsehappy.com...] whish is a page with links to Chrome, Firefox, Safari, Opera and MS-IE, (in that order)...

I mentally chose "F). none of the above", and went back to work on the Wordpress site.

I guess it's not that important if I'm as happy as WordPress thinks I should be...

penguintutor

2:03 pm on Jul 7, 2011 (gmt 0)



The reason behind dropping IE6 and other very old browsers is explained here: [wordpress.org ].

You should be able to dismiss the message unless you are running IE6 or earlier in which case I believe the dashboard will not actually work and they get a red message instead of amber.

I've not actually upgraded yet, but planning to soon.